
.SectionBorder {
	background: #FFF;
	border: solid 1px #7F9DB9;
	padding: 0;
	margin: 0;
}

.GalleryImagesSectionBorder {
	background: #FFF;
	border-bottom: solid 1px #7F9DB9;
	border-right: solid 1px #7F9DB9;
	border-left: solid 1px #7F9DB9;
	padding: 0;
	margin: 0;
}

.UploaderSectionBorder {
	background: #FFF;
	border-top: solid 1px #7F9DB9;
	border-right: solid 1px #7F9DB9;
	border-left: solid 1px #7F9DB9;
	padding: 0;
	margin: 0;
}

.galleryLoader {
	background: url('../images/loading.gif') no-repeat center center !important;
}

ul.galleryselector {
	list-style-type: none;
	height: 200px;
	overflow-y: auto;
	width:160px;
}

div.ImagePropertiesTall {
	height: 410px;
}

div.ImagePropertiesShort {
	height: 200px;
}

div.ImageProperties {
	overflow-y: auto;
	width:160px;
	float: left;
	clear:left;
}

ul.GalleryListLeftTall {
	height: 410px;
}

ul.GalleryListLeftShort {
	margin-bottom:10px;
	height: 200px;
}

div.galleryimageselector {
	width: 470px;
	padding: 10px;
	overflow-y: auto;
	position: relative;
}

.galleryImagesTall {
	height: 392px;
}

.galleryImagesShort {
	height: 357px;
}

#gallery-images-container {
	height: 392px;
	float: right;
	width: 500px;
	display: block;
	padding: 0;
	margin: 0 0 0 10px;
}

div.galleryuploader {
	width: 470px;
	padding: 10px;
	height:  15px;
}

.galleryImage {
	text-align: center;
}

ul.galleryselector li {
	list-style-type: none;
	padding: 3px 0 3px 4px;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	cursor: pointer;
	background-image: url('../images/insert_gallery_enabled.png');
}

ul.galleryselector input {
	visibility: hidden;
}

ul.galleryselector li:hover {
	background-color: #EFEFEF;
}

ul.galleryselector li:hover label {
	color: #333;
}

ul.galleryselector li.checked {
	background-color: #316AC5;
}

ul.galleryselector li.checked label {
	color: #FFF;
}

div.galleryimageselector .galleryImage:hover {
	border:1px solid #6A6A6A;
	background-color: #EFEFEF;
}

div.galleryImageSelected {
	border:1px solid #316AC5 !important;
	background-color: #316AC5 !important;
	background-image: url('../images/imageselector_selected_bg.png');
	margin: 0 !important;
	padding: 9px !important;
}

div.galleryimageselector .galleryImage {
	background-color:white;
	border:1px solid #E1E1E1;
	display:inline;
	float:left;
	height:130px;
	margin:5px;
	padding:4px;
	position:relative;
	width:130px;
	cursor: pointer;
}

div.galleryInsert {
	padding: 4px 10px 4px 28px !important;
	background-repeat: no-repeat;
	background-position: 5px 5px;
}

.galleryInsertImageEnabled {
	background-image: url(../images/insert_image_enabled.png);
}

.galleryInsertImageDisabled {
	background-image: url(../images/insert_image_disabled.png);
	cursor:not-allowed;
}

.galleryInsertGalleryEnabled {
	background-image: url(../images/insert_gallery_enabled.png);
}

.galleryInsertGalleryDisabled {
	background-image: url(../images/insert_gallery_disabled.png);
	cursor:not-allowed;
}

.ImageProperties dt {
	clear:both;
	float: left;
	width: 80px;
}

.ImageProperties dd {
	float: left;
	margin:0;
}

.ImagePropertiesFieldNumber {
	width: 40px;
	text-align: right;
}

.ImagePropertiesDimensionField {
	width: 40px;
	text-align: right;
}

.ImagePropertiesTextField {
	width: 90px;
}

.ImagePropertiesFieldSelect {
	width: 90px;
}

.ImagePropertiesTable {
}

.ImageProperties hr,
#urlbrowser-tabs-gallery-images hr
{
	background-color:#CACACA;
	border:0 none;
	color:#CACACA;
	font-size:1px;
	height:1px;
	line-height:0;
	margin:2px;
	padding:0;
}

.ImagePropertiesRestrictionToggle {
	background-position: 3px 7px;
	background-repeat: no-repeat;
	height: 45px;
	width: 25px;
	display: block;
}

.ConstrainProportions_On {
	background-image: url('../images/size_lock_on.png');
}

.ConstrainProportions_Off {
	background-image: url('../images/size_lock_off.png');
}

#urlbrowser-tabs-images {
	width: 675px;
}

ul.categoryselector {
	list-style-type: none;
	padding: 0;
	margin: 0;
	background: #FFF;
	border: solid 1px #7F9DB9;
	height: 379px;
	overflow-y: auto;
	position: relative;
	width: 670px;
}

ul.categoryselector li {
	list-style-type: none;
	padding: 3px 0 3px 4px;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	cursor: pointer;
}

ul.categoryselector input {
	visibility: hidden;
}

ul.categoryselector li.hover {
	background-color: #EFEFEF;
}

ul.categoryselector li.hover label {
	color: #333;
}

ul.categoryselector li.checked {
	background-color: #316AC5;
}

ul.categoryselector li.checked label {
	color: #FFF;
}


.imageselector {
	border: solid 1px #7F9DB9;
	background: #FFF;
	height: 330px;
	overflow-y: auto;
}

.imageselector .image {
	float: left;
	height: 180px;
	cursor: pointer;
}

.imageselector .image table {
	border-collapse: collapse;
}

.imageselector .image th {
	padding: 4px 4px 0 4px;
	text-align: center;
}

.imageselector .image td {
	padding: 4px;
	text-align: center;
}

.imageselector .hover {
	background: #FFF;
}

.imageselector .hover table {
	background-color: #EEE;
}

.imageselector div.selected table {
	background-color: #316AC5;
}

.imageselector div.selected td {
	color: #FFF;
}
